@charset "UTF-8";ul.MenuBarVertical{margin:0;padding:0;list-style-type:none;font-size:100%;cursor:default;width:200px;}
ul.MenuBarActive{z-index:10;}
ul.MenuBarVertical li{margin:0;padding:0;list-style-type:none;font-size:12px;position:relative;text-align:left;cursor:pointer;width:8em;}
ul.MenuBarVertical ul{margin:-5px 0 0 200px;padding:0;list-style-type:none;font-size:100%;position:absolute;z-index:1020;cursor:default;left:-1000em;top:0;}
ul.MenuBarVertical ul.MenuBarSubmenuVisible{left:0;}
ul.MenuBarVertical ul li{width:8.2em;}
ul.MenuBarVertical{}
ul.MenuBarVertical ul{}
ul.MenuBarVertical a{display:block;cursor:pointer;padding:3;color:#333;text-decoration:none;}
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus{color:#000;}
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible{color:#000;}
ul.MenuBarVertical a.MenuBarItemSubmenu{background-repeat:no-repeat;background-position:95% 50%;color:#fff;}
ul.MenuBarVertical a.MenuBarItemSubmenuHover{background-repeat:no-repeat;background-position:95% 50%;}
ul.MenuBarVertical iframe{position:absolute;z-index:1010;}
@media screen, projection{ul.MenuBarVertical li.MenuBarItemIE{display:inline;f\loat:left;background:#FFF;}
}